Subject: Re: The big git command renaming..

From: "H. Peter Anvin" <[email-masked]>
Date: Fri, 29 Apr 2005 16:09:16 -0700

Linus Torvalds wrote:
> 
> Sure. 
> 
> Just a quick question: what are the "rules" for /pub/scm/git? 
> 
> Should I put just git in it, or is it meant for any "git project", and
> should I also copy the 2.6.x kernel home from
> 
> 	/pub/scm/linux/kernel/git/torvalds/linux-2.6.git
> 
> to
> 
> 	/pub/scm/git/linux-2.6.git
> 
> or what?
> 
> Me, I can do either or both, I just don't know what the intent was..

/pub/scm/git I created for your git project; don't move the kernel in there.

If you have any other non-kernel git projects, just let me know and I'll 
make directories for them.

	-hpa

P.S. Are you still updating the trees in 
/pub/linux/kernel/people/torvalds/?  They still show up on our change 
reports, and cause problems for the mirrors.  Perhaps you could replace 
those trees with symlinks into /pub/scm.

	-hpa